[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

updating mpi-defaults (decommissioning lam)

mpi-defaults current makes a number of architectures broken [1] because
they have the default mpi implementation set to lam (where openmpi is
not available)

A patch changing the default mpi from lam to mpich has been stagnating
in git for more than a year, and missed the release of squeeze.

I have the will to upload the new mpi-defaults (I'll apply the patch in
#575259 while I'm at it) and would like to do so.  Please speak up if
you would prefer me not to take this action.


[1] * http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=564787
* http://lists.debian.org/debian-science/2010/06/msg00011.html (not
mpi-default is currently still lam not openmpi on sparc)
* https://buildd.debian.org/status/package.php?p=gerris

Reply to: